@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon/icomoon.eot?-sw5keq');
	src:url('/fonts/icomoon/icomoon.eot?#iefix-sw5keq') format('embedded-opentype'),
	url('/fonts/icomoon/icomoon.woff?-sw5keq') format('woff'),
	url('/fonts/icomoon/icomoon.ttf?-sw5keq') format('truetype'),
	url('/fonts/icomoon/icomoon.svg?-sw5keq#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*** Application-specific Icons **/
.icon-message:before {
	content: "\e370";
}
.icon-close:before {
	content: "\e648";
}
.icon-error:before {
	content: "\e355";
}
.icon-warning:before {
	content: "\e357";
}
.icon-notification:before {
	content: "\e357";
}


.icon-gov_csv_wide:before {
	content: "\e649";
}

.icon-gov_copy_boxed:before {
	content: "\e64a";
}

.icon-gov_csv:before {
	content: "\e64b";
}

.icon-gov_pdf:before {
	content: "\e64c";
}

.icon-gov_pdf_wide:before {
	content: "\e64d";
}

.icon-gov_copy:before {
	content: "\e64e";
}

.icon-gov_topics:before {
	content: "\e646";
}

.icon-new-tab:before {
	content: "\e47d";
}

.icon-cancel-circle:before {
	content: "\e647";
}

.icon-cross:before {
	content: "\e648";
}

.icon-gov_trashcan:before {
	content: "\e600";
}

.icon-book:before {
	content: "\e071";
}

.icon-history:before {
	content: "\e0ff";
}

.icon-calendar:before {
	content: "\e113";
}

.icon-undo:before {
	content: "\e14b";
}

.icon-user:before {
	content: "\e185";
}

.icon-users:before {
	content: "\e61c";
}

.icon-user-plus:before {
	content: "\e187";
}

.icon-user-minus:before {
	content: "\e189";
}

.icon-user-check:before {
	content: "\e18a";
}

.icon-equalizer:before {
	content: "\e1db";
}

.icon-cog:before {
	content: "\e1df";
}

.icon-link:before {
	content: "\e2cd";
}

.icon-attachment:before {
	content: "\e2d7";
}

.icon-plus:before {
	content: "\e376";
}

.icon-minus:before {
	content: "\e375";
}

.icon-info:before {
	content: "\ed60";
}

.icon-checkmark:before {
	content: "\e370";
}

.icon-exit:before {
	content: "\e37e";
}

.icon-arrow-left:before {
	content: "\e3c3";
}

.icon-circle-left:before {
	content: "\e603";
}

.icon-govbubble_flat:before {
	content: "\e601";
}

.icon-govbubble_black:before {
	content: "\e602";
}

.icon-gov_widgets:before {
	content: "\e604";
}

.icon-gov_widget:before {
	content: "\e605";
}

.icon-gov_vr_boxed:before {
	content: "\e606";
}

.icon-gov_userdrafts:before {
	content: "\e607";
}

.icon-gov_uploadimage:before {
	content: "\e608";
}

/* Make the uploadimage icon available in TinyMCE as well. */
.mce-ico.mce-i-imageupload {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mce-ico.mce-i-imageupload:before {
	content: "\e608";
}

.icon-gov_twitter:before {
	content: "\e609";
}

.icon-gov_twitter_boxed:before {
	content: "\e60a";
}

.icon-gov_categories:before {
	content: "\e60b";
}

.icon-gov_bulletins:before {
	content: "\e60c";
}

.icon-gov_bulletin:before {
	content: "\e60d";
}

.icon-gov_bargraph:before {
	content: "\e60e";
}

.icon-gov_archived:before {
	content: "\e60f";
}

.icon-gov_announcements:before {
	content: "\e610";
}

.icon-gov_alertlight:before {
	content: "\e611";
}

.icon-gov_administrators:before {
	content: "\e612";
}

.icon-gov_administratorloginhistory:before {
	content: "\e613";
}

.icon-gd_word_tag_blk:before {
	content: "\e614";
}

.icon-gov_leftend:before {
	content: "\e615";
}

.icon-gov_leftarrow:before {
	content: "\e616";
}

.icon-gov_landingpage2:before {
	content: "\e617";
}

.icon-gov_landingpage:before {
	content: "\e618";
}

.icon-gov_landingpage_boxed2:before {
	content: "\e619";
}

.icon-gov_landingpage_boxed:before {
	content: "\e61a";
}

.icon-gov_held:before {
	content: "\e61b";
}

.icon-gov_featuredcontent:before {
	content: "\e61d";
}

.icon-gov_facebook:before {
	content: "\e61e";
}

.icon-gov_facebook_boxed:before {
	content: "\e61f";
}

.icon-gov_exportpdf:before {
	content: "\e620";
}

.icon-gov_exportimage:before {
	content: "\e621";
}

.icon-gov_exportcsv:before {
	content: "\e622";
}

.icon-gov_export:before {
	content: "\e623";
}

.icon-gov_enterprises:before {
	content: "\e624";
}

.icon-gov_email:before {
	content: "\e625";
}

.icon-gov_email_boxed:before {
	content: "\e626";
}

.icon-gov_logonortagnobubble:before {
	content: "\e627";
}

.icon-gov_logonortag:before {
	content: "\e628";
}

.icon-gov_reports:before {
	content: "\e629";
}

.icon-gov_questions:before {
	content: "\e62a";
}

.icon-gov_preview:before {
	content: "\e62b";
}

.icon-gov_preview_boxed:before {
	content: "\e62c";
}

.icon-gov_pagewatch:before {
	content: "\e62d";
}

.icon-gov_overlaybuilder:before {
	content: "\e62e";
}

.icon-gov_newfromtopic3:before {
	content: "\e62f";
}

.icon-gov_newfromtopic2:before {
	content: "\e630";
}

.icon-gov_newfromtopic:before {
	content: "\e631";
}

.icon-gov_macros:before {
	content: "\e632";
}

.icon-gov_rss:before {
	content: "\e633";
}

.icon-gov_rss_boxed:before {
	content: "\e634";
}

.icon-gov_roles:before {
	content: "\e635";
}

.icon-gov_rightend:before {
	content: "\e636";
}

.icon-gov_reserved:before {
	content: "\e637";
}

.icon-gov_share_boxed:before {
	content: "\e638";
}

.icon-gov_sendbyemail:before {
	content: "\e639";
}

.icon-gov_sendbulletin:before {
	content: "\e63a";
}

.icon-gov_scheduled:before {
	content: "\e63b";
}

.icon-gov_save:before {
	content: "\e63c";
}

.icon-gov_themes:before {
	content: "\e63d";
}

.icon-gov_text:before {
	content: "\e63e";
}

.icon-gov_templates:before {
	content: "\e63f";
}

.icon-gov_system:before {
	content: "\e640";
}

.icon-gov_subscribers:before {
	content: "\e641";
}

.icon-gov_preview_boxed2:before {
	content: "\e642";
}

.icon-gov_sharing:before {
	content: "\e643";
}

.icon-gov_share:before {
	content: "\e644";
}

.icon-circle-check:before {
	content: "\e645";
}
